## gmplot 1.4.1

=== Makefile ===

.PHONY: test

all: 
	@echo 'Nothing to make. Only "make test" works.'

test:
	coverage run -m unittest discover -v
