## gmplot 1.1.0

=== debian/changelog ===
gmplot (1.1.0-3) unstable; urgency=medium

  * debian/patches/0002-Updated-itermitems-to-items.patch
    - replace iteritems() with items(), needed for py3k compat

 -- Sandro Tosi <morph@debian.org>  Mon, 01 Feb 2016 22:35:02 +0000

gmplot (1.1.0-2) unstable; urgency=medium

  * debian/patches/0001-use-relative-imports.patch
    - py3k would fail to import gmplot without relative imports

 -- Sandro Tosi <morph@debian.org>  Sun, 31 Jan 2016 18:47:00 +0000

gmplot (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: #808841)

 -- Sandro Tosi <morph@debian.org>  Wed, 23 Dec 2015 17:08:29 +0000
