=== debian/control ===
Source: gmplot
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), python, python3, dh-python, python-setuptools, python3-setuptools
Standards-Version: 3.9.6
Homepage: https://github.com/vgm64/gmplot
Vcs-Git: git://anonscm.debian.org/python-modules/packages/gmplot.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/gmplot.git

Package: python-gmplot
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: matplotlib-like interface to plotting data with Google Maps
 Plotting data on Google Maps, the easy way. A matplotlib-like interface to
 generate the HTML and javascript to render all the data you’d like on top of
 Google Maps. Several plotting methods make creating exploratory map views
 effortless.

Package: python3-gmplot
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: matplotlib-like interface to plotting data with Google Maps (python3)
 Plotting data on Google Maps, the easy way. A matplotlib-like interface to
 generate the HTML and javascript to render all the data you’d like on top of
 Google Maps. Several plotting methods make creating exploratory map views
 effortless.
 .
 This package contains the Python 3 version of gmplot .
