=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9), python, python3, dh-python, python-setuptools, python3-setuptools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/vgm64/gmplot
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/gmplot.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/gmplot.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/gmplot.git
 
 Package: python-gmplot
