=== debian/control ===
Source: gmplot
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 9), python3, dh-python, python3-setuptools, python3-requests
Standards-Version: 4.4.0
Homepage: https://github.com/vgm64/gmplot
Vcs-Git: https://salsa.debian.org/python-team/modules/gmplot.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/gmplot

Package: python3-gmplot
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: matplotlib-like interface to plotting data with Google Maps (python3)
 Plotting data on Google Maps, the easy way. A matplotlib-like interface to
 generate the HTML and javascript to render all the data you’d like on top of
 Google Maps. Several plotting methods make creating exploratory map views
 effortless.
