## gmplot 1.4.1

=== debian/changelog ===
gmplot (1.4.1-1) unstable; urgency=medium

  * New upstream version 1.4.1
  * adopt package inside DPT (Closes: #1065141)
  * use new dh-sequence-python3
  * set Rules-Requires-Root: no

 -- Alexandre Detiste <tchet@debian.org>  Sat, 16 Mar 2024 17:00:51 +0100

gmplot (1.2.0-4) unstable; urgency=medium

  * orphan while waiting for RM

 -- Sandro Tosi <morph@debian.org>  Sat, 02 Mar 2024 16:53:37 -0500

gmplot (1.2.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address
  * debian/copyright
    - extend packaging copyright years
  * debian/control
    - run wrap-and-sort
    - bump Standards-Version to 4.6.0.1 (no changes needed)

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Mon, 02 May 2022 22:45:36 -0400
