=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_install:
	python3 setup.py install --root=debian/python3-gmplot --install-layout=deb

override_dh_installdocs:
	dh_installdocs -A README.rst
